Subject: [dmarc-ietf] Lots of pending errata for RFC 7489

From: "John R. Levine" <[email-masked]>
Date: 27 Jul 2018 11:16:56 -0400

There's a bunch of errata from the past year that are neither verified nor 
rejected.  Most of them look correct, suggest they all be hold for update.

Erratum 5229: adds some misssing default values to the report XML scheme. 
Looks correct.

Erratum 5365: report filename .gz should be .xml.gz.  Correct.

Erratum 5370: same as 5365.

Erratum 5371: missing reference for GZIP.  Correct.

Erratum 5220: wants to add text about organizational TLDs.  Reject, 
there's nothing special about them.

Erratum 5221: XML regular expression for IPv6 doesn't cover compressed 
addresses.  Correct, but suggested 38 line replacement is a bit much.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. https://jl.ly